=head1 NAME

botch-optuniv - self contained repository with minimal number of source packages

=head1 SYNOPSIS

=over

=item B<botch-optuniv> [options] I<Packages..> I<Sources>

=back

=head1 DESCRIPTION

remove all conflicts and calculate an optimal self-contained universe with
respect to the amount of source packages in it using aspcud.

=head1 OPTIONS

=over 4

=item B<--version>

show program's version and exit

=item B<-h, --help>

show this help message and exit

=item B<-v, --verbose>

print additional information

=item B<--quiet>

do no print any messages

=item B<--all>

also add source packages for Architecture:all packages

=item B<--keep-indep>

Do not drop Build-Depends-Indep dependencies

=item B<--allowsrcmismatch>

If a binary package is without a source package but there is a source package
of same name but different version, match this binary package to that source
package.

=item B<-o, --outfile=>I<FILE>

Set the output file I<FILE>

=item B<--deb-native-arch=>I<ARCH>

Native architecture I<ARCH>

=item B<--deb-host-arch=>I<arch>

Host architecture I<arch>. Defaults to native architecture.

=item B<--deb-foreign-archs=>I<archs>

Comma-separated foreign architectures in addition to native and host
architectures.

=back

=head1 BUGS

See L<http://bugs.debian.org/botch>.

=head1 SEE ALSO

Debian doc-base Manual F</usr/share/doc/botch/wiki/Home.html>

=head1 AUTHOR

This man page was written by Johannes Schauer. Botch is written by Johannes
Schauer and Pietro Abate.

=head1 COPYRIGHT

Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under
the terms of the GNU Lesser General Public License as published by the Free
Software Foundation, either version 3 of the License, or (at your option) any
later version. A special linking exception to the GNU Lesser General Public
License applies to this library, see the COPYING file for more information.

